version: 1.60.100
files:
  - url: TheiaIDE-1.60.100-mac.zip
    sha512: w/vWz5ijZwYe46EY85nwrda9D0O3cWfUWGY8lyPRkrPLw7dUmQONKsZee+5IPQKAMMd9czjY59J/0IlYlYKOtg==
    size: 386085235
  - url: TheiaIDE.dmg
    sha512: z1JJCuqe+T4vqF8MchARqxbPlVW2a5ZPo7MXY+4pxbcyByOTSu0qMy10U9eLyyRLv1/RI85swHfMKz0Spzx6CQ==
    size: 418932694
path: TheiaIDE-1.60.100-mac.zip
sha512: w/vWz5ijZwYe46EY85nwrda9D0O3cWfUWGY8lyPRkrPLw7dUmQONKsZee+5IPQKAMMd9czjY59J/0IlYlYKOtg==
releaseDate: '2025-04-08T13:44:01.853Z'
